Subject: Trainer Candidate - Udit Verma
From: Udit Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 Jun 2021 08:18:52 -0400

| | Tech Support Test

Name | Udit Verma
E-mail | [email-masked]
Phone Number | (+91) 7982542162
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Niit Ltd. | Assistant Manager Client Services | | 38500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | A month

Please briefly describe your work experience specifically in training?

I have amassed wealth of knowledge in training delivery, have been a part of multiple projects in managed services and have worked with conglomerates.
I have been handling project operations of learning administration and training delivery on LMS and CRM’s, namely: success factors, salesforce and sevice now.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I won’t call it a difficult situation but yes it was complex, when the first wave of covid had hit india and businesses were imapcted and they consequently had to lay off the fte’s and there was bandwidth crunch within my team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is considered to be expected, which is a borderline and a must in client services, whereas great is extraordinary and really valuable.
What according to you makes you a good candidate for this position? | I believe i have had the skills required to come on the floor and utilise the skills gained so far
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |